Bug 13281 - Use talloc_zero_array() in lsa lookup related functions
Use talloc_zero_array() in lsa lookup related functions
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
unspecified
All All
: P5 normal
: 4.8
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 13287
  Show dependency treegraph
 
Reported: 2018-02-19 15:39 UTC by Ralph Böhme
Modified: 2018-02-28 11:44 UTC (History)
1 user (show)

See Also:


Attachments
Patch for 4.8 cherry-picked from master (6.12 KB, patch)
2018-02-27 10:14 UTC, Ralph Böhme
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2018-02-19 15:39:58 UTC
It just feels better for such a complex function.
Comment 1 Ralph Böhme 2018-02-27 10:14:46 UTC
Created attachment 13988 [details]
Patch for 4.8 cherry-picked from master
Comment 2 Stefan Metzmacher 2018-02-27 15:24:14 UTC
Comment on attachment 13988 [details]
Patch for 4.8 cherry-picked from master

Pushed to autobuild-v4-8-test.
Comment 3 Karolin Seeger 2018-02-28 11:44:21 UTC
Pushed to v4-8-test.
Closing out bug report.

Thanks!